<!DOCTYPE html>
<html>
<head>

	<!-- meta tags -->
	<meta charset="utf-8" name="viewport" content="width=device-width, inital-scale=1.0, maximum scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title>CAPSTON 1</title>

	<!-- font style -->
	<link href="https://fonts.googleapis.com/css?family=Anton|Karla&display=swap" rel="stylesheet">

	<!-- font awesome -->
	<script src="https://kit.fontawesome.com/8bb3a859ef.js" crossorigin="anonymous"></script>

	<!-- animate css -->
	<link rel="stylesheet" href="./assets/css/animate.css">

	<!-- bootstrap css-->
	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- aos animate -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

</head>
<body>

	<!-- start of nav -->
	<nav class="navbar navbar-expand-md nav-bg nav-pos">

		<!-- start of logo -->
		<a class="navbar-brand highlight" href="./index.html">
			<img class="img-logo" src="./assets/images/manuel.jpg">
		</a>
		<!-- end of logo -->

		<button class="navbar-toggler" data-toggle="collapse" data-target="#navbar-nav" aria-expanded="false">
			<i class="fas fa-ellipsis-v icon-color"></i>
		</button>

		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">

				<li class="nav-item"><a class="nav-link nav-color" href="./home.html">Home</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./gallery.html">Gallery</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./about.html">About</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./contact.html">Contact Us</a></li>	

			</ul>
		</div>
	</nav>	
	<!-- end of nav -->

	<!-- start of page title -->
	<div class="page-title-container text-center">
		<h1 id="title-page">Contact Page</h1>
	</div>
	<!-- end of page title -->

	<!-- start of section a -->
	<div class="container contact-body">
		<div class="row">

			<div class="col-12 col-md-6">
				<ul class="contact-info">
					<li><p><strong>Nickname: </strong>Nol</p></li>
					<li><p><strong>Facebook: </strong>http://facebook.com/nol.deleon.3517</p></li>
					<li><p><strong>Email Address: </strong>manuelmdeleon18@gmail.com</p></li>		
					<li><p><strong>Address: </strong>La loma, Quezon City</p></li>
					<li><p><strong>Contact Number:</strong> +63 967 - 243 - 2622</p></li>

					<button type="button" data-toggle="modal" data-target="#send" class="button-style mt-5">Send Message</button>
				</ul>

				

				<div class="modal fade" id="send" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
					<div class="modal-dialog">
						<div class="modal-content">
							<div class="modal-header">
								<button type="button" class="close" data-dismiss="modal">&times;</span></button>
							</div>
							<div class="modal-body">
								<form class="">
									<div class="form-group">
										<label for="email"> Contact Information: </label>
										<input type="email" id="email" class="form-control">
									</div>

									<div class="form-group">
										<label for="meassage"> Message: </label>
										<textarea name="message" id="message" class="form-control" rows="13"></textarea>
									</div>
									<button class="button-style" onclick="submitMessage()">Submit Message</button>
								</form>
							</div>
						</div>
					</div>
				</div>



			</div>

			<div class="col-12 col-md-6 map-size">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d36729.176315092096!2d120.99286292642853!3d14.617348226447113!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b60c7c2d3453%3A0xdcbdfb7a7cdc1333!2sSalvacion%2C%20La%20Loma%2C%20Quezon%20City%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1574023891582!5m2!1sen!2sph" width="400" height="400" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
			</div>

			

		</div>
	</div>

	<!-- start of footer -->
	<footer class="footer">
		<small class="align">Manuel De Leon | All right reserved 2019 &copy;</small>
		<div>
			<a href="http://facebook.com/nol.deleon.3517" target="_blank"><img id="social-links" src="./assets/images/icons/fb.png"></a>
			<a href="https://www.gmail.com/" target="_blank"><img id="social-links" src="./assets/images/icons/gmail.png"></a>
			<a href="https://www.instagram.com/" target="_blank"><img id="social-links" src="./assets/images/icons/insta.png"></a>
		</div>
	</footer>
	<!-- end of footer -->

	<!-- jquery first, then popper.js the bootsrap js -->
	<script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="./assets/js/popper.min.js"></script>
	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

</body>
</html>

<script type="text/javascript">
	AOS.init({
	})

</script>

<script>
	function submitMessage() {
	  var txt;
	  if (confirm("Message Sent")) 
	  	{} 
	  else {}
	}
</script>